﻿@charset "utf-8";

/*
                \\\// 
               -(o o)- 
============o00==( )==00o=======================
  Stylesheet by: Matthew Green 
      Copyright: 2011
        Contact: matthew.green63@tafensw.net.au

   Project Name: Boating Assignment
        Version: 1.0 (15/06/2011)
================================================

*/

body 
	{
	font-family:Arial, Helvetica, sans-serif;
	background-color: #bfbfbf;
	margin:0;
	padding:0;
	border:0;
	}

#return_button
{
	position:fixed;
	width:126px;
	height:22px;
	top:10px;
	left:10px;
}

h5	{
	font-family:TitilliumText1;
	}

.clear
	{
	clear:both;
	}
	
/* Div containing the entire page's content */

#page
	{
	width:1024px;
	height:970px;
	background-color:#868e99;
	margin:0 auto;
	z-index:-100;
	}

/* Div containing top logo, header menu and top banner image */
	
#header
	{
	background-image:url(../images/top_header_shadow.png);
	background-repeat:no-repeat;
	width:1024px;
	height:346px;
	}
	
#header_left
	{
	width:262px;
	height:50px;
	margin:30px 158px 0px 70px;
	float:left;
	}

/*
#header_left h2
	{
	font-size:14px;
	}

#hdr_sidebar
	{
	background-image:url(../images/logo_bar_bkgd.png);
	background-repeat:no-repeat;
	width:3px;
	height:48px;
	float:left;
	}
	
#hdr_left_main_text
	{
	font-family:TitilliumText14L-Bold;
	padding-left:5px;
	font-size:36px;
	float:left;
	}

#hdr_basebar_text
	{
	background-color:blue;
	width:240px;
	height:19px;
	font-family:TitilliumText14L-Bold;
	color:white;
	font-weight:bold;
	padding-left:6px;
	font-size:16px;
	line-height:19px;
	float:left;
	}
*/
	
#header_right
	{
	width:500px;
	height:80px;
	float:left;
	}

/* start of horizontal nav */

#hori_nav
	{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:0;
	margin:0;
	width:500px;
	height:80px;
	}

#hori_nav ul
	{
	list-style-type:none;
	width:500px;
	height:80px;
	margin:0px;
	overflow:hidden; /* text that doesn't fit in box is hidden */
	float:left;
	}

#hori_nav li
	{
	display:inline;
	text-align:center;
	width:81px;
	height:26px;
	padding:54px 3px 0px 3px;
	float:left;
	}

a.nav_1:link,a.nav_1:visited
	{
	text-align:center;
	text-decoration:none;
	color:black;
	}

a.nav_1:hover,a.nav_1:active
	{
	display:block;
	background-color:#2e67c5;
	position:relative;
	top:-54px;
	padding:54px 3px 0px 3px;
	width:75px;
	height:26px;
	color:white;
	}

.current_page
	{
	display:block;
	background-color:#2e67c5;
	position:relative;
	padding:54px 3px 0px 3px;
	width:75px;
	height:26px;
	color:white;
	}
	
/* end of horizontal nav */

#jumping_strip
	{
	background-image:url(../images/jumpers_bkgd.png);
	background-repeat:no-repeat;
	width:900px;
	height:227px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:99px;
	}

#jumping_text
{
	width:430px;
	height:70px;
	padding-top:15px;
	float:left;
}

#jumping_strip h5
{
	font-size:16px;
	color:black;
	margin:0px 0px 0px 10px;
}

#awayoflife
{
	width:410px;
	height:71px;
	position:relative;
	bottom:45px;
	left:230px;
	z-index:0;
}

#main
	{
	background-image:url(../images/main_bkgd.jpg);
	background-repeat:repeat-x;
	width:900px;
	height:386px;
	margin:0 auto;
	}
	
#categories
	{
	width:271px;
	height:376px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
	

#left_boat
	{
	background-image:url(../images/left_margin_boat.jpg);
	background-repeat:no-repeat;
	width:271px;
	height:148px;
	margin-top:5px;
	float:left;
	}

#left_boat_bar
	{
	background-image:url(../images/left_boat_bar.png);
	background-repeat:no-repeat;
	margin:109px 0px 0px 0px;
	width:271px;
	height:30px;
	}

#categories h5
	{
	font-size:18px;
	font-weight:bold;
	margin-left:10px;
	color:white;
	line-height:30px;
	}

#categories ul
	{
	list-style-image:none;
	margin-left:0px;
	padding-left:0px;
	}

#categories li
{
	display:block;
/*	margin:1px 0px 3px 0px; */
	line-height:24px;
	text-indent:20px;
	border-bottom:1px dotted black;
}

.last
{
	border:none  !important;
}

a.nav_2:link,a.nav_2:visited
	{
	width:120px;
	height:24px;
	color:black;
	text-decoration:none;
	}

a.nav_2:hover,a.nav_2:active
	{
	width:120px;
	height:24px;
	color:blue;
	}

#welcome
{
	width:599px;
	height:376px;
	margin:5px 0px 0px 30px;
	float:right;
}

#main_text
{
	width:585px;
	height:156px;
}

#main_text h1
{
	font-size:30px;
	font-weight:normal;
	color:#2e67c5;
	margin:22px 0px 4px 0px;
}

#welcome p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	margin:0px 0px 4px 0px;
}

#welcome h5
{
	font-size:18px;
	font-weight:normal;
	color:white;
	margin-left:15px;
	line-height:30px;
}

#middle_picture
{
	background-color:#2e67c5;
	width:286px;
	height:144px;
	background-image:url(../images/left_boat.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	float:left;
}

#right_picture
{
	background-color:#d52f35;
	width:282px;
	height:144px;
	background-image:url(../images/right_boat.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-left:16px;
	float:left;
}

#middle_picture_label
{
	background-color:#2e67c5;
	width:286px;
	height:36px;
	float:left;
}

#middle_picture_label h5
	{
	padding:0px;
	margin:0px 0px 0px 15px;
	}

#right_picture_label
{
	background-color:#d52f35;
	width:282px;
	height:36px;
	margin-left:16px;
	float:left;
}

#right_picture_label h5
	{
	padding:0px;
	margin:0px 0px 0px 15px;
	}

#lower
{
	width:900px;
	height:232px;
	margin:0 auto;
	color:white;
}

#lower_left
{
	width:434px;
	height:230px;
	margin:22px 24px 0px 10px;
/*	margin-left:10px;
	margin-right:24px;  */
	float:left;
}

#lower_left h5
{
	font-size:18px;
	margin:0px;
	padding-bottom:16px;
}

#lower_left p
{
	font-size:11px;
	margin:0px 0px 10px 0px;
}

#lower_right
{
	width:430px;
	height:230px;
	margin-top:22px;
	float:left;
}

#lower_right h5
{
	font-size:18px;
	margin:0px;
	padding-bottom:16px;}

#lower_right p
{
	font-size:11px;
	margin:0px 0px 10px 0px;
}
